/* breakpoints */
.Calendar_filter {
  padding: 0 15px;
}

.Calendar_filter__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #FFFFFF;
  padding: 20px;
}

.Calendar_filter__listItem a {
  text-transform: capitalize;
  color: #0033ab;
  font-size: 1.625rem;
}

.Calendar_filter__listItem:after {
  content: '';
  border-right: 1px solid #999999;
  margin: 0 15px;
}

.Calendar_filter__listItem:last-of-type::after {
  display: none;
}
